anaconda-navigator running 2.7, but...

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
User avatar
wutsinterweb
Level 5
Level 5
Posts: 645
Joined: Tue Feb 28, 2017 2:14 am
Location: Connecticut, USA

anaconda-navigator running 2.7, but...

Post by wutsinterweb » Fri Aug 10, 2018 7:31 pm

I tried follow a half dozen sites and using what knowledge I have so far, but I can't seem to get anaconda to load and run python 3.5 rather that 2.7. Both Anacondas are in my user directory and I modified .bashrc to look at the anaconda3 directory. Do I have to reboot?

I get this error on the CL

Code: Select all

wutsinterweb@wutsinterweb1 ~/anaconda3/bin $ anaconda-navigator
2018-08-10 19:22:00,734 - ERROR anaconda_api.is_vscode_available:956
''

^C
I'm just a student, your guidance is appreciated.

Post Reply

Return to “Software & Applications”